#jFlowSlide{ width:957px; background:#fff; font:12px Arial,Tahoma,Verdana; }
#myController { font:13px Arial,Tahoma,Verdana; padding:2px 0;  width:982px; background:#F8BB49; }
#myController span.jFlowSelected { background:#DFA942; margin-right:0px; }

#myController2 { font:13px Arial,Tahoma,Verdana; padding:2px 0;  width:387px; text-align:left;float:left;background:#DFA942;text-align:center;margin-top:10px; }
#myController2 span.jFlowSelected { background:#DFA942; margin-right:0px; }

.slide-wrapper { padding: 5px; padding-left:17px; }
.slide-thumbnail {  text-align:left; float:left; }
.slide-thumbnail img {max-width:300px; }
.slide-details { width:622px; text-align:left; margin-left:20px; float:left;}
.slide-details h2 {font:bold 16px Arial,Tahoma,Verdana; color:#F8BB49; line-height:1; margin:0; }
.slide-details h2 a{font:bold 16px Arial,Tahoma,Verdana; color:#F8BB49; line-height:1; margin:0; }
.slide-details h2 a:hover{font:bold 16px Arial,Tahoma,Verdana; color:#F8BB49; line-height:1; margin:0; text-decoration:underline; }
.slide-details .description { margin-top:10px; }

.jFlowControl, .jFlowPrev, .jFlowNext { color:#FFF; cursor:pointer; padding-left:5px; padding-right:5px; padding-top:2px; padding-bottom:2px; }
.jFlowControl:hover, .jFlowPrev:hover, .jFlowNext:hover { background: #DFA942; }

.jFlowControl2, .jFlowPrev, .jFlowNext { color:#FFF; cursor:pointer; padding-left:5px; padding-right:5px; padding-top:2px; padding-bottom:2px; }
.jFlowControl2:hover, .jFlowPrev:hover, .jFlowNext:hover { background: #DFA942; }
